Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000463 [SkyOS 5.0 - Beta] major always 2005-01-08 05:10 2006-03-28 11:11
Reporter Another One View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000463: beta8.3-pre Firefox rendering issues - scrolling.
Description Scrolling a page leaves horizontal lines:
http://klub.chip.pl/krilan/ff5.jpg [^]
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-01-08 05:10 Another One New Issue
2005-01-08 10:53 robert Project SkyOS 5.0 - Beta => @4@
2005-01-16 12:03 robert Status new => resolved
2005-01-16 12:03 robert Resolution open => fixed
2005-01-16 12:03 robert Assigned To => robert
2006-03-28 11:11 robert Project @4@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker